Sakoon - Bug #8481

Two times pop up is displayed when login the rejected profile. Pop - Up message should display only

1 time.
11/09/2023 04:22 PM - Shubham J

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311091622-dghiqg.png

History

#1 - 11/09/2023 04:32 PM - Shubham J
- File clipboard-202311091632-01bgp.png added

- Subject changed from two times pop up is displayed when login the rejected profile. to Two times pop up is displayed when login the rejected profile.

Pop - Up message should display only 1 time.

clipboard-202311091632-01bgp.png

#2 - 11/09/2023 04:32 PM - Shubham J

- Project changed from Sakoon - Counsellor to Sakoon

#3 - 11/14/2023 12:00 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#4 - 11/30/2023 04:43 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202311091622-dghig.png 1.24 MB 11/09/2023 Shubham J
